Endpoints para resumen de actividad
Retorna una lista de actividades hechas por el usuario.
| Name | Description |
|---|---|
| per_page | Cantidad de recursos por pagina |
| page | Pagina |
Content-Type: application/json Authorization: Bearer <token> Host: example.org Cookie:
GET /internal/clients/summaries
X-Frame-Options: SAMEORIGIN X-XSS-Protection: 1; mode=block X-Content-Type-Options: nosniff X-Download-Options: noopen X-Permitted-Cross-Domain-Policies: none Referrer-Policy: strict-origin-when-cross-origin Content-Type: application/json; charset=utf-8 ETag: W/"1e3d892948e7c46f295a28bddc630d93" Cache-Control: max-age=0, private, must-revalidate X-Request-Id: c9148d1f-a07b-46b7-94ae-94229a32e014 X-Runtime: 0.050006 Vary: Origin Content-Length: 1128
200 OK
{
"data": [
{
"resource_type": "cash-in",
"resource_id": 119,
"status": "request",
"merchant": "Kriptonmarket",
"created_at": "2023-04-19T17:15:42.377Z"
},
{
"resource_type": "cash-out",
"resource_id": 120,
"status": "request",
"merchant": "Kriptonmarket",
"created_at": "2023-04-19T17:15:42.405Z"
},
{
"resource_type": "swap",
"resource_id": 121,
"status": "request",
"merchant": "Kriptonmarket",
"created_at": "2023-04-19T17:15:42.421Z"
},
{
"resource_type": "kriptostore",
"resource_id": 18,
"status": "wait",
"merchant": "Kriptonmarket",
"created_at": "2023-04-19T17:15:42.745Z"
},
{
"resource_type": "cash-in",
"resource_id": 122,
"status": "request",
"merchant": "Kriptonmarket",
"created_at": "2023-04-19T17:15:42.765Z"
},
{
"resource_type": "cash-out",
"resource_id": 123,
"status": "request",
"merchant": "Kriptonmarket",
"created_at": "2023-04-19T17:15:42.780Z"
},
{
"resource_type": "swap",
"resource_id": 124,
"status": "request",
"merchant": "Kriptonmarket",
"created_at": "2023-04-19T17:15:42.796Z"
},
{
"resource_type": "kriptostore",
"resource_id": 19,
"status": "wait",
"merchant": "Kriptonmarket",
"created_at": "2023-04-19T17:15:43.131Z"
}
],
"current_page": 1,
"per_page": 25,
"total_pages": 1,
"total_elements": 8
}